[LEVEL]

Ice_NumFrames=31
Ice_FramesInLine=4
Ice_Frame=0
Ice_FrameWidth=64
Ice_FrameHeight=64
Ice_AnimSpeed=0.6

CloudsAlpha1=255
CloudsAlpha2=200
CloudsAlpha3=170

Cloud_NumFrames=0
Cloud_FramesInLine=1
Cloud_Frame=0
Cloud_FrameWidth=256
Cloud_FrameHeight=256
Cloud_AnimSpeed=0.0
